iseq_link_anchor Struct Reference

## Data Fields

LINK_ELEMENT | anchor
LINK_ELEMENT * | last

## Detailed Description

Definition at line 37 of file compile.c.

## Field Documentation

LINK_ELEMENT iseq_link_anchor::anchor

Definition at line 38 of file compile.c.

Referenced by APPEND_LIST(), FIRST_ELEMENT(), INSERT_LIST(), LIST_SIZE_ZERO(), and verify_list().

LINK_ELEMENT* iseq_link_anchor::last

Definition at line 39 of file compile.c.

Referenced by APPEND_LIST(), INSERT_LIST(), and verify_list().

The documentation for this struct was generated from the following file:

- compile.c